網頁 貼吧 文章 作者 工作  
網頁搜尋
 
 愛PO吧 >> 以馬內利翡翠 >> 瀏覽文章
回覆 加入我的最愛 與好友分享

FCS Express V4 bug

本被文章 0 次, 共有回覆 1  
0
 
0
日本無碼 軟體王[hr]
FCS Express software is one of the best FCS software to analyze flow data. I installed the software in my computer. However, when I tried to use Multicycle DNA tool, it disappeared.
Normal view

Abnormal view



I check the system requirements.

The minimum system requirements for FCS Express Version 4 are as follows:

· Windows 2003/XP/Vista/Windows 7
· Pentium III - class PC, 500 MHz
· 1 GB RAM
· 50 MB Hard drive space

I use windows XP and have installed MS office 2003 and FCS Express V4 plus 4.00.0323. It is ok!

Then I found that NET Framework 3.5 is necessary for Multicycle DNA tool.

De Novo company replied
We have recently discovered and removed this dependency, so that Multicycle in the next update of FCS Express will not require the .NET (or the Microsoft C++ runtime).


Hope the information will be useful for everyone!

逛上一篇:   逛下一篇:

作者: evwgvxec
  (2011-11-10 03:24)
推薦文章: 將本文章推薦到【百度收藏】 將本文章推薦到【YouPush】 將本文章推薦到【udn共享書籤】 將本文章推薦到【Fiigo】書籤

 本文章共有回覆 1 篇,分 1 頁
 聲明:以上內容不代表本站立場,且內容由網友發表提供,若有爭議或違法由發表者承擔,本站將不負責連帶責任,謝謝。

 IPoBar  愛PK  愛遊戲  愛online
新手教學 客服中心 站務公告 交換連結 合作提案 關於我們
 
版權所有©ipobar Ltd., All Rights Reserved.
論壇內會員言論僅代表個人觀點,不代表本站同意其說法,本討論區不承擔由該言論所引起的法律責任